/* ::::: https://tsys.arcot.com/acspage/en_GB_BankofIreland_BOIVisa/style.css ::::: */

BODY { color: rgb(102, 102, 102); 
    position: fixed;
    top: 40%;
    left: 45%;
    margin-top: -100px;
    margin-left: -200px;
}
A:link { color: rgb(102, 102, 102); }
A:active { color: rgb(102, 102, 102); }
A:visited { color: rgb(102, 102, 102); }
A:hover { color: rgb(0, 51, 102); }

.monospace { font-family: Courier,monospace; color: rgb(102, 102, 102); }
TABLE, TR, TD { font-family: Arial,Helvetica,sans-serif; font-size: 95%; color: rgb(102, 102, 102); }
.TextSmall { font-family: Arial,Helvetica,sans-serif; font-size: 85%; color: rgb(102, 102, 102); }
.TextSmaller { font-family: Arial,Helvetica,sans-serif; font-size: 80%; color: rgb(0, 51, 102); }
.TextBlack { font-family: Arial,Helvetica,sans-serif; font-size: 95%; color: rgb(0, 0, 0); }
.errormsg { font-family: Arial,Helvetica,sans-serif; font-size: 95%; font-style: normal; color: red; text-decoration: none; }
.tdqna {  }

.inputbox { height: 27px; padding: 0px 0px 0px 5px; margin-left: 0px; width: 100%; float: left; border-radius: 4px; border: 1px solid rgb(102, 175, 233); outline: 0px none; box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(102, 175, 233, 0.6); font-size: 12px; }

button.blue { background-color: rgb(33, 125, 200); border: 0px none; border-radius: 3px; color: rgb(255, 255, 255); padding: 6px 10px; }
.blue[disabled]:hover::after { background: rgb(0, 0, 0) none repeat scroll 0% 0%; border-radius: 4px; color: rgb(255, 255, 255); content: attr(title1); left: 0%; padding: 5px 10px; position: absolute; width: 160px; bottom: 110%; font-size: 11px; line-height: 1.2; }
button.grey { background-color: rgb(158, 158, 158); border-radius: 4px; border: 0px none; color: rgb(255, 255, 255); padding: 6px 10px; }

.btn, .caret { display: inline-block; vertical-align: middle; }
.btn-group .dropdown-toggle:active, .btn-group.open .dropdown-toggle, .dropdown-toggle:focus, .open > a { outline: 0px none; }
.caret { width: 0px; height: 0px; margin-left: 2px; border-top: 4px solid; border-right: 4px solid transparent; border-left: 4px solid transparent; position: absolute; right: 7px; top: 12px; }
.btn-group > .btn:first-child { margin-left: 0px; }
.btn-group-vertical > .btn, .btn-group > .btn { float: left; }
.btn { margin-bottom: 0px; cursor: pointer; background-image: none; border: 1px solid transparent; white-space: nowrap; padding: 6px 5px; font-size: 12px; -moz-user-select: none; text-align: left; border-radius: 4px; }
.btn-default { color: rgb(51, 51, 51); background-color: rgb(255, 255, 255); border-color: rgb(204, 204, 204); }
button, input, select, textarea { line-height: inherit; }
button, html input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; }
button, select { text-transform: none; }
button { overflow: visible; }
button, input, optgroup, select, textarea { color: inherit; font: inherit; }

body { width: 100%; line-height: 12px; cursor: pointer; }
.wrapper { width: 100%; border: medium none; background-color: rgb(255, 255, 255); height: 100%; min-height: 100%; }
@media only screen and (min-width: 320px) and (max-width: 480px) and (max-height: 331px) {
	footer { position: relative; }
}
@media only screen and (min-width: 320px) and (max-width: 480px) and (min-height: 332px) and (max-height: 432px) {
	.form-content, .form-content .read-only, .disclaimer-container, .content-container p, .info-container, .error-container { margin-top: 0.0125%; }
	.error-container span { font-size: 9px; line-height: 7px; }
	.info-container span { font-size: 9px; line-height: 8px; }
	.form-content div label.disclaimer { font-size: 11px; }
	[data-tooltip]::before { left: 9%; }
	.inputbox { width: 81.5%; }
	.caret { right: 0px; }
	.custom_tooltiperror { width: 79.8%; }
}
@media only screen and (min-width: 320px) and (max-width: 480px) and (min-height: 433px) and (max-height: 470px) {
	h1, .form-content .read-only, .disclaimer-container, .content-container p, .info-container, .error-container { margin-top: 1.0125%; font-size: 100%; }
	.form-content { margin-top: 0%; }
	.controls-readvalue, .controls-readvalue3btns { margin-top: 2.0125%; }
	.content-container p { font-size: 100%; }
	[data-tooltip]::before { left: 9%; }
	.inputbox { width: 81.5%; }
	.caret { right: 0px; }
	.custom_tooltiperror { width: 79.8%; }
}
@media only screen and (min-width: 320px) and (max-width: 480px) and (min-height: 471px) and (max-height: 500px) {
	h1, .form-content .read-only, .disclaimer-container, .content-container p, .info-container, .error-container { margin-top: 1.0125%; font-size: 100%; }
	.form-content { margin-top: 0%; }
	.controls-readvalue, .controls-readvalue3btns { margin-top: 2.0125%; }
	.content-container p { font-size: 100%; }
	[data-tooltip]::before { left: 33%; }
}
@media only screen and (min-width: 320px) and (max-width: 480px) and (min-height: 501px) and (max-height: 520px) {
	h1, .form-content .read-only, .disclaimer-container, .content-container p, .info-container, .error-container { margin-top: 1.0125%; font-size: 100%; }
	.form-content { margin-top: 0%; }
	.controls-readvalue, .controls-readvalue3btns { margin-top: 2.0125%; }
	.content-container p { font-size: 100%; }
	[data-tooltip]::before { left: 33%; }
}
@media only screen and (min-width: 320px) and (max-width: 480px) and (min-height: 521px) and (max-height: 560px) {
	h1, .form-content .read-only, .disclaimer-container, .content-container p, .info-container, .error-container { margin-top: 1.0125%; font-size: 100%; }
	.form-content { margin-top: 0%; }
	.controls-readvalue, .controls-readvalue3btns { margin-top: 2.0125%; }
	.content-container p { font-size: 100%; }
	[data-tooltip]::before { left: 33%; }
}
@media only screen and (min-width: 320px) and (max-width: 480px) and (min-height: 561px) and (max-height: 660px) {
	h1, .form-content .read-only, .disclaimer-container, .content-container p, .info-container, .error-container { margin-top: 1.0125%; font-size: 100%; }
	.form-content { margin-top: 0%; }
	.controls-readvalue, .controls-readvalue3btns { margin-top: 2.0125%; }
	.content-container p { font-size: 100%; }
	[data-tooltip]::before { left: 33%; }
}
@media only screen and (min-width: 320px) and (max-width: 480px) and (min-height: 661px) and (max-height: 960px) {
	h1, .form-content .read-only, .disclaimer-container, .content-container p, .info-container, .error-container { margin-top: 2.1125%; }
	.form-content { margin-top: 0%; }
	.controls-readvalue, .controls-readvalue3btns { margin-top: 2.2125%; }
	.content-container p { padding: 2.2%; }
}
@media screen and (max-width: 319px) {
	.wrapper { width: 320px; padding: 0px; margin-left: auto; margin-right: auto; left: 0px; top: 0%; height: 100%; min-height: 400px; }
}
.wrapper {
    width:388px;
    min-height:328px;
    height: 328px;
    border: 1px solid #ccc;
}